@charset "euc-jp";

/*
createdate: 20140910
update: 20140910
ver: 1.0.0
*/


/*
[ 141226_reg_pc ]
----------------------------------------*/
.regpc1226 .f0{
	font-size:0px !important;
}

.regpc1226{
	width:950px;
	margin:0 auto;
}
.regpc1226 *{
	font-size:13px;
}
.regpc1226 .header{
	padding:20px 0;
}
.regpc1226 .header img,
.regpc1226 .header div{
	font-size:0px;
}
.regpc1226 .header p.h_date{
	background:#666666;
	text-align:center;
	padding:10px;
	color:#FFFFFF;
	font-size:140%;
	font-weight:bold;
}
.regpc1226 .header .h_joken {
	overflow:hidden;
	clear:both;
	padding-top:7px;
	padding-left:3px;
}
.regpc1226 .header .h_joken li{
	float:left;
	padding-right:5px;
}
.regpc1226 .header .h_joken .h_contact{
	float:right;
}
/* [ entrybtn ] */
.regpc1226 .entrybtn{
	overflow:hidden;
	clear:both;
	background:url(http://card.rakuten.co.jp/rakuten_card/campaign/2014/1226/img/bt_tit02.gif) no-repeat right top;
	padding-top:59px;
	width:912px;
	margin:0 auto;
}
.regpc1226 .entrybtn p{
	float:left;
}
.regpc1226 .entrybtn{
	clear:both;
	padding-bottom:40px;
}
.regpc1226 .entrybtn li{
	line-height:130%;
}


/* [ li_box01 ] */
.regpc1226 .li_box01 ul.li_box01_txt01{
	border-left:1px solid #A5A5A5;
	border-right:1px solid #A5A5A5;
	padding:0px 20px 0px 20px;
}

.regpc1226 .li_box01 ul.li_box01_txt01 li{
	line-height:130%;
	text-indent:-2em;
	padding-left:2em;
}

.regpc1226 .li_box01 .li_box01_in{
	border-left:1px solid #A5A5A5;
	border-right:1px solid #A5A5A5;
	text-align:center;
	padding:20px 25px;
}
.regpc1226 .li_box01 .li_box01_cmp{
	overflow:hidden;
	clear:both;
	width:917px;
}
.regpc1226 .li_box01 .li_box01_cmp li{
	float:left;
}
.regpc1226 .li_box01 .li_box01_kikaku{
	overflow:hidden;
	clear:both;
	width:900px;
}
.regpc1226 .li_box01 .li_box01_kikaku li{
	float:left;
	padding-right:15px;
	padding-bottom:20px;
}

/* [ rule ] */
.rule {
	width:950px;
}
.rule td,.rule th{
	border:1px solid #999999;
	padding:4px;
	line-height:140%;
}
.rule th.title{
	background:#555555;
	color:#FFFFFF;
	text-align:center;
}
.rule th{
	background:#CCCCCC;
	color:#555555;
	text-align:left;
}
.rule li{
	text-indent:-1em;
	padding-left:1em;
}
.rule li.ext{
	text-indent:-4em;
	margin-left:3em;
}

/* [ rule2 ] */
.rule2 {
	width:950px;
}
.rule2 td,.rule th{
	border:1px solid #999999;
	padding:4px;
	line-height:140%;
}
.rule2 th.title{
	background:#555555;
	color:#FFFFFF;
	text-align:center;
}
.rule2 th{
	background:#CCCCCC;
	color:#555555;
	text-align:left;
}
.rule2 li{
	text-indent:-1em;
	padding-left:1em;
}
.rule2 li.ext{
	text-indent:-4em;
	margin-left:3em;
}
/* [campTitle] */
.campTitle02{
	cursor:pointer;
	width:950px;
	margin:0 auto;
}
.campTxt02{
	margin-top:20px;
	border-bottom:1px solid #999999;
	padding-bottom:20px;
}
.campTxt02.bnone{
	border-bottom:none;
}
.contentbox{
	width:950px;
	border:1px solid #999999;
	margin:0 auto;
	border-top:none;
	border-bottom:none;
}

/* [no border] */

.regpc1226 .li_box01 ul.li_box01_txt01_nob{
	padding:0px 20px 0px 20px;
}

.regpc1226 .li_box01 .li_box01_in_nob{
	text-align:center;
	padding:20px 25px;
}

.regpc1226 .li_box01 ul.li_box01_txt01_nob li{
	line-height:130%;
	text-indent:-2em;
	padding-left:2em;
}



